.toggleMenu {
  width:96%;
  margin-left:2%;
  margin-right:2%;
  display:  none;
  background: url(/templates/themes/ruakind/images/bg_toggle_menu.png) center right no-repeat #fdc600;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

  color: #412682;
  text-transform:uppercase;
  text-decoration:none;
  font-weight:bold;
  font-size:13px;
  height:30px;
  line-height:30px;
  text-align:left;
}
  .toggleMenu span{
    padding-left:20px;
  }


  #mainMenuContainer{

    clear:both;
    width:100%;
    margin:0px;
    padding:0px;
    padding-top:20px;
    margin-bottom:40px;
    text-align:right;
  }

.nav {
  width:835px;
  margin:0px;
  padding:0px;
  float:left;
  list-style: none;
  *zoom: 1;
  z-index:2000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.nav:before,
.nav:after {
  content: " ";
  display: table;
}
.nav:after {
  clear: both;
}
.nav ul {
  list-style: none;
  width: 9em;
  margin:0px;
}
.nav a {
  color:#ffffff;
  padding-left:15px;
  padding-right:15px;
  font-size:14px;
  line-height:36px;
  font-weight:bold;
  text-decoration:none;
  font-family:  arial;
}
.nav a:hover{color:#412682;}


.nav li {
  position: relative;
  margin:0px;
}

.nav li:last-child{
  /*background:none;*/
}
.nav li .selected,.nav li #menu_selected{
  border-bottom:1px solid #e6e6e6;
}

.nav > li {

  position: relative;
  margin:0px;
  float: left;
  text-align:left;
  background:url(/templates/themes/ruakind/images/bg_menu_divider.png) center right no-repeat;
}
.nav  ul  li   .parent {
  /*background-image: url("/templates/themes/landmatters/images/down_arrow.png");*/
  background-repeat: no-repeat;
  background-position: right;
}
.nav > li > a {
    display:block;
}

#mainMenu > li > a#menuSelected{background:url(/templates/themes/ruakind/images/menu_selected.png) top center no-repeat;color:#412682;}


.nav li ul {
  margin:0px;
  background: #fdc600;
  width:200px;
  z-index:2000;
  position: absolute;
  left: -9999px;

}
.nav li ul li{
  background:#3b8bc9;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}

.nav li li a {
  background: #fdc600;
  display: block;
  width:170px;
  position: relative;
  z-index:100;
  line-height:28px;
  text-align:left;
  font-size:13px;
  border-top: 1px solid #ffffff;
  text-decoration:none;
}
.nav li li a:hover {
  color:#ffffff;
  background:#252261;
}



/*
    .nav li li:first-child ,.nav li li:first-child a{
      border-top:1px solid #e9eded;
      -webkit-border-top-left-radius: 5px;
      -webkit-border-top-right-radius: 5px;
      -moz-border-radius-topleft: 5px;
      -moz-border-radius-topright: 5px;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
    }
*/


.nav li li a#menuSelected{
}


.nav li li li a {
  z-index:200;

}

.nav li li li a.menuEarlyLearning{
  background-color:#dc002e;
}
.nav a.menuHomeBased{
  background-color:#00b9f2;
}
.nav li li li a.menuKindergarten{
  background-color:#412682;
}
  .nav li li li a.menuEarlyLearning:hover,
  .nav li li li a.menuHomeBased:hover,
  .nav li li li a.menuKindergarten:hover{
    background-color:#fdc600;
    color:#412683;
  }

@media all and (max-width: 775px) {
    .nav{
      margin:2%;
      float:none;
      position:absolute;
      top:30px;
      width:96%;
      background-color:#fdc600;
    }
      .nav a{display:block;
        padding-left:10px;
        padding-right:10px;
        background-color:#fdc600;
      }
      .nav a:hover{background-color:#412682;color:#ffffff;}

    .active {
        display: block;
    }
    .nav > li,
    .nav > li li{
        float: none;
        width:100%;
        background:none;
    }
    #menuSelected{background:none;}
    #mainMenu > li > a#menuSelected{background:none;}

    .nav li:first-child a{
      padding-left:10px;
    }
    .nav li:last-child a{
      padding-right:10px;
    }

    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav > li > a {
      margin-left:auto;
      margin-right:auto;
/*
      background: #9f2f36;
      border-top: 1px solid #f6616b;
*/
      color:#412682;
      line-height:30px;

    }
    .nav li li a {
      width:95.5%;
      display:block;
      line-height:30px;
      color:#ffffff;
    }
    .nav li li:last-child a{
      border-bottom: 1px solid #ffffff;
      border-top: 1px solid #ffffff;
    }
    .nav li li .parent {
        background-image: url("/templates/themes/ruakind/images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav > li > .parent {
      background-image: url("/templates/themes/ruakind/images/downArrow.png");
      background-repeat: no-repeat;
      background-position: 95% 50%;
    }

    .nav ul,
    .nav li ul{
      display:block;
      width: 100%;
      background-color:#fdc600;

    }
    
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}